/* .StripeElement {
  background-color: white;
  padding: 8px 12px;
  border-radius: 4px;
  border: 1px solid transparent;
  box-shadow: 0 1px 3px 0 #e6ebf1;
  -webkit-transition: box-shadow 150ms ease;
  transition: box-shadow 150ms ease;
}
.StripeElement--focus {
  box-shadow: 0 1px 3px 0 #cfd7df;
}
.StripeElement--invalid {
  border-color: #fa755a;
}
.StripeElement--webkit-autofill {
  background-color: #fefde5 !important;
} */

@import url("https://fonts.googleapis.com/css?family=Lato:400,700&display=swap");

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
select,
input,
option,
textarea {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  box-sizing: border-box;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}
figure,
figcaption {
  margin: 0;
  padding: 0;
}
audio,
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: "";
  content: none;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.55em;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}
button,
input,
select,
textarea,
option {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  font-family: "Lato", sans-serif;
}
input[type="text"],
input[type="tel"],
input[type="email"] {
  -webkit-appearance: none !important;
}
input[type="submit"] {
  cursor: pointer;
  transition: all 0.5s ease;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"],
textarea {
  -webkit-appearance: none;
  border-radius: 0;
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
/* remember to define focus styles! */
:focus {
  outline: 0;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '"';
  font-size: 14px;
  font-weight: 300;
}
blockquote,
q {
  quotes: "" "";
}
table {
  border: 0 none;
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: top;
}
img {
  border: 0 none;
  max-width: 100%;
  vertical-align: middle;
  height: auto;
}
a {
  outline: none;
  cursor: pointer;
  transition: all 0.5s ease;
}
/* End hide from IE Mac */
*:before,
*:after {
  box-sizing: border-box;
}
/* End Clearfix */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
.clear {
  clear: both;
}
/* For modern browsers */
.cf:before,
.cf:after {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}
li {
  list-style: none;
}
/*Placeholder opacity cross browsers*/
input::-webkit-input-placeholder {
  color: #858a8c;
  opacity: 1;
} /* WebKit browsers */
input:-moz-placeholder {
  color: #858a8c;
  opacity: 1;
} /* Mozilla Firefox 4 to 18 */
input::-moz-placeholder {
  color: #858a8c;
  opacity: 1;
} /* Mozilla Firefox 19+ */
input:-ms-input-placeholder {
  color: #858a8c;
  opacity: 1;
} /* Internet Explorer 10+ */
textarea::-webkit-input-placeholder {
  color: #858a8c;
  opacity: 1;
} /* WebKit browsers */
textarea:-moz-placeholder {
  color: #858a8c;
  opacity: 1;
} /* Mozilla Firefox 4 to 18 */
textarea::-moz-placeholder {
  color: #858a8c;
  opacity: 1;
} /* Mozilla Firefox 19+ */
textarea:-ms-input-placeholder {
  color: #858a8c;
  opacity: 1;
} /* Internet Explorer 10+ */

/******body  ******/
body {
  font-size: 14px;
  line-height: 21px;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  font-family: "Lato", sans-serif;
  font-weight: normal;
}

.main-wrapper {
  background: url(../images/form-new-bg.jpeg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  padding: 83px 0 118px;

  margin: 0 auto;
}
.box.box0 p a {
  text-decoration: underline;
  color: #000;
}
.box.box0 {
  padding: 25px 32px 20px;
}
.main-wrapper .row1 {
  display: flex;
  justify-content: space-between;
  margin: 0 0 13px;align-items: center;
}
.row1 label {
  color: #202325;
  font-size: 14px;
}
.row1 span {
  color: #202325 !important;
}
.box.box0 p {
  margin: 0px auto 0;
  font-size: 10px;
}
.box {
  max-width: 546px;
  margin: 0 auto 45px;
  background: #f8f9fa;
  border: 2px solid #c8c8c8;
  padding: 25px 25px 18px;
}
.box h2 {
  font-size: 24px;
  color: #202325;
  text-align: center;
  margin: 2px 0 36px;
}
.box input[type="text"], .box input[type="number"] , .box input[type="email"]{
  width: 100%;
  margin: 0 0 13px;
  padding: 9px 19px;
  max-width: 100%;
  display: block;
  border: 1px solid #858a8c;
  border-radius: 4px;
  font-size: 14px;
  color: #858a8c;
}
.box span {
  color: #fa5c5e;
  display: block;
}
.main-wrapper .form-row {
  display: flex;
  justify-content: space-between;
}
input#promocode {
    margin: 0;
}
div#cardNumber,
div#cardExpiry,
div#cardCvc {
  width: 100%;
  margin: 0 0 14px;
  padding: 0px 10px 3px;
  max-width: 100%;
  display: block;
  font-size: 14px !important;
  border-bottom: 1px solid;
}
div#card-errors {
    color: #fa5c5e;
    font-size: 12px;
}
.box.box3 {
  padding-bottom: 32px;
}
.box.box3 input[type="text"]{
  border-left: 0;
  border-right: 0;
  border-top: 0;
  background: transparent;
  border-radius: 0;
  padding-bottom: 5px;
  padding-top: 0;
  padding-left: 11px;
  margin-bottom: 21px;
}
.th-div1 {
  width: 38%;
}
.th-div2 {
  width: 22%;
}
.th-div3 {
  width: 22%;
}
.th-div3 {
  width: 22%;
}
.form-row.btm > div {
  width: 45%;
}
.main-wrapper button {
  box-shadow: none;
  font-size: 14px;
  color: #fff;
  background: #1cadef;
  border: 0;
  padding: 10px 10px;
  width: 100%;
  border-radius: 5px;
  display: flex;
  margin: 23px auto 0;
  cursor: pointer;
  justify-content: center;
  font-weight: 800;
  text-transform: uppercase;
}
.main-wrapper button:hover, .sqs-async-form-content .form-wrapper input[type=submit]:hover {
  background: #02678d;
}
/* The container */
label.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 14px;
  margin-top: 40px;
  color: #858a8c;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.main-wrapper .container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #fff;
  border: 1px solid #858a8c;
  border-radius: 4px;
}

/* On mouse-over, add a grey background color */
.main-wrapper .container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.main-wrapper .container input:checked ~ .checkmark {
  background-color: #1cadef;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.main-wrapper .container input:checked ~ .checkmark:after {
  display: block;
}
.main-wrapper .container .checkmark:after {
  left: 7px;
  top: 3px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.global-footer-content {
  background: rgba(87, 101, 116, 1);
  color: #fff;
  padding: 35px 0;
}
.text-center {
  text-align: center !important;
}
.global-header-content {
  background: #fff;
  padding: 15px 0;
  position: relative;
  width: 100% !important;
  position: fixed;
  top: 0px;
  z-index: 4000 !important;
}
.bb-1,
.border-b {
  border-bottom: 1px solid rgba(223, 228, 234, 1);
}
.global-header-content .container {
  float: none;
  max-width: 1140px;
  margin: 0 auto;
  width: 100%;
}
.pop-up-open .terms-popup{
    display: block;
}
.terms-popup {
    display: none;
}
.form-wrapper .field-list .description {
    padding: .5em 0 .5em;
    font-size: 12px;
    opacity: .7;
    display: block;
    white-space: pre-wrap;
}
.lightbox-content {
    max-width: 600px;
    margin: 0 auto;
    position: relative;
    padding: 40px;
    background: #fff;
}
body.pop-up-open {
    overflow: hidden;
}
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px 20px 40px;
  border: 1px solid #888;
  width: 80%;
}

/* The Close Button */
.close {
  color: #333;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.form-inner-wrapper {
    margin: 50px 0 0;
}
.sqs-async-form-content .field-error {
	border-radius: 2px;
	background: #cc3b3b url('//assets.squarespace.com/universal/images-v6/standard/icon_close_7_light.png') no-repeat 9px 50%;
	color: #fff;
	display: inline-block;
	font-size: 13px;
	line-height: 23px;
	margin: 12px 0;
	padding: 5px 15px 3px 25px
}
.sqs-async-form-content .form-wrapper .field-list {
	line-height: normal
}
.sqs-async-form-content .form-wrapper .field-list fieldset,
.sqs-async-form-content .form-wrapper .field-list legend {
	margin: 0;
	padding: 0;
	border: 0
}
.sqs-async-form-content .form-wrapper .field-list legend {
	display: none
}
.sqs-async-form-content .form-wrapper .field-list textarea {
	min-height: 100px;
	resize: vertical
}
.sqs-async-form-content .form-wrapper .field-list textarea.medium {
	min-height: 200px
}
.sqs-async-form-content .form-wrapper .field-list textarea.large {
	min-height: 300px
}
.sqs-async-form-content .form-wrapper .field-list .section {
	margin: 2em 0;
	padding-bottom: .3em;
	font-size: .9em
}
.sqs-async-form-content .form-wrapper .field-list .section.underline {
	border-bottom: 1px solid #999
}
.sqs-async-form-content .form-wrapper .field-list .section:nth-child(1) {
	margin: 0 0 2em 0
}
.sqs-async-form-content .form-wrapper .field-list .title {
	display: block
}
.sqs-async-form-content .form-wrapper .field-list .description {
	padding: .5em 0 .5em;
	font-size: 12px;
	opacity: .7;
	display: block;
	white-space: pre-wrap
}
.sqs-async-form-content .form-wrapper .field-list .field {
	position: relative;
	margin: 0 0 24px
}
.sqs-async-form-content .form-wrapper .field-list .field .caption {
	font-size: 12px
}
.sqs-async-form-content .form-wrapper .field-list .field .caption .field-element {
	font-size: 14px
}
.sqs-async-form-content .form-wrapper .field-list .field .field-element {
	width: 100%;
	padding: 12px;
	margin: 6px 0 4px;
	border: 1px solid #ccc;
	background: #fafafa;
	color: #000;
	font-family: sans-serif;
	font-size: 12px;
	line-height: normal;
	box-sizing: border-box;
	border-radius: 2px
}
.sqs-async-form-content .form-wrapper .field-list .field .field-element:focus {
	background: #fff;
	transition: background .1s ease-in;
	outline: none
}
.sqs-async-form-content .form-wrapper .field-list .field select {
	margin: 6px 0 4px;
	max-width: 100%
}
.sqs-async-form-content .form-wrapper .field-list .field .prefix {
	position: absolute;
	bottom: 16px;
	left: 8px;
	color: #aaa;
	font-family: sans-serif;
	font-size: 13px;
	line-height: 16px
}
.sqs-async-form-content .form-wrapper .field-list .field.twitter .field-element {
	padding-left: 22px
}
.sqs-async-form-content .form-wrapper .field-list .field.currency.hassymbol .field-element {
	padding-left: 20px
}
.sqs-async-form-content .form-wrapper .field-list .field.website .field-element {
	padding-left: 45px
}
.sqs-async-form-content .form-wrapper .field-list .field.checkbox label,
.sqs-async-form-content .form-wrapper .field-list .field.radio label {
	cursor: pointer
}
.sqs-async-form-content .form-wrapper .field-list .field.checkbox input,
.sqs-async-form-content .form-wrapper .field-list .field.radio input {
	margin-right: 5px
}
.sqs-async-form-content .form-wrapper .field-list .field .option {
	margin: 6px 0 4px;
	font-size: 13px
}
.sqs-async-form-content .form-wrapper .field-list .field.likert .item {
	overflow: hidden;
	margin: 1.6em 0 1.6em 0
}
.sqs-async-form-content .form-wrapper .field-list .field.likert .question {
	margin: 0 0 .5em 0;
	font-size: .9em
}
.sqs-async-form-content .form-wrapper .field-list .field.likert .option {
	width: 20%;
	float: left;
	text-align: left;
	border-top: 1px solid #ddd
}
.sqs-async-form-content .form-wrapper .field-list .field.likert .option label {
	margin: 0;
	padding: 0 0 0 1px;
	font-size: .9em;
	display: block;
	cursor: pointer
}
.sqs-async-form-content .form-wrapper .field-list .field.likert .option input {
	margin: 10px 0;
	display: block
}
.sqs-async-form-content .form-wrapper .field-list .field.likert .option:last-of-type {
	border-right: none
}
.sqs-async-form-content .form-wrapper .field-list .fields {
	margin: 0 0 0 -2%
}
.sqs-async-form-content .form-wrapper .field-list .fields .title,
.sqs-async-form-content .form-wrapper .field-list .fields .description,
.sqs-async-form-content .form-wrapper .field-list .fields .field,
.sqs-async-form-content .form-wrapper .field-list .fields .field-error {
	margin-left: 2%
}
.sqs-async-form-content .form-wrapper .field-list .fields .field {
	float: left
}
.sqs-async-form-content .form-wrapper .field-list .fields .field.two-digits {
	width: 3.5em
}
.sqs-async-form-content .form-wrapper .field-list .fields .field.three-digits {
	width: 4.2em
}
.sqs-async-form-content .form-wrapper .field-list .fields .field.four-digits {
	width: 4.8em
}
.sqs-async-form-content .form-wrapper .field-list .fields .field.ampm {
	width: 4.5em
}
.sqs-async-form-content .form-wrapper .field-list .fields.name .field {
	width: 48%
}
.sqs-async-form-content .form-wrapper .field-list .fields.address .field.address1,
.sqs-async-form-content .form-wrapper .field-list .fields.address .field.address2 {
	width: 98%
}
.sqs-async-form-content .form-wrapper .field-list .fields.address .field.city {
	width: 70%
}
.sqs-async-form-content .form-wrapper .field-list .fields.address .field.state-province {
	width: 26%
}
.sqs-async-form-content .form-wrapper .field-list .fields.address .field.zip {
	width: 36%
}
.sqs-async-form-content .form-wrapper .field-list .fields.address .field.country {
	width: 98%
}
.sqs-async-form-content .form-wrapper .field-list .fields.payment .field.card-expiry-month {
	width: 40%
}
.sqs-async-form-content .form-wrapper .field-list .fields.payment .field.card-expiry-year {
	width: 40%
}
.sqs-async-form-content .form-wrapper .field-list .form-item.error,
.sqs-async-form-content .form-wrapper .field-list .form-item.error .caption,
.sqs-async-form-content .form-wrapper .field-list .form-item.error .title,
.sqs-async-form-content .form-wrapper .field-list .form-item.error .description {
	color: #bd0000
}
.sqs-async-form-content .form-wrapper .field-list .form-item.error input,
.sqs-async-form-content .form-wrapper .field-list .form-item.error textarea {
	border: 1px solid #e99292
}
.sqs-async-form-content .form-wrapper .form-button-wrapper--align-left {
	text-align: left
}
.sqs-async-form-content .form-wrapper .form-button-wrapper--align-center {
	text-align: center
}
.sqs-async-form-content .form-wrapper .form-button-wrapper--align-right {
	text-align: right
}
.sqs-async-form-content .form-wrapper input[type=submit] {
	box-shadow: none; font-size: 14px; color: #fff; background: #1cadef; border: 0; padding: 12px 10px; width: 100%; border-radius: 5px; display: flex;    font-family: "Lato", sans-serif; margin: 23px 0 0; cursor: pointer; justify-content: center; font-weight: 800; text-transform: uppercase;
}
.sqs-async-form-content .form-wrapper .form-submission-text {
	margin-top: 20px
}
.sqs-async-form-content .form-wrapper .field .field-error {
	margin-bottom: .5em
}
.sqs-async-form-content .form-wrapper .submitting .field-list {
	opacity: .7
}
.sqs-async-form-content .form-wrapper .hidden,
.sqs-async-form-content .form-wrapper.hidden {
	display: none
}
.sqs-async-form-content.saving {
	opacity: .5
}
.form-wrapper .field-list{line-height:normal}
.form-wrapper .field-list fieldset,.form-wrapper .field-list legend{margin:0;padding:0;border:0}
.form-wrapper .field-list legend{display:none}
.form-wrapper .field-list textarea{min-height:100px;resize:vertical}
.form-wrapper .field-list textarea.medium{min-height:200px}
.form-wrapper .field-list textarea.large{min-height:300px}
.form-wrapper .field-list .section{margin:2em 0;padding-bottom:.3em;font-size:.9em}
.form-wrapper .field-list .section.underline{border-bottom:1px solid #999}
.form-wrapper .field-list .section:nth-child(1){margin:0 0 2em 0}
.form-wrapper .field-list .title{display:block}
.form-wrapper .field-list .description{padding:.5em 0 .5em;font-size:12px;opacity:.7;display:block;white-space:pre-wrap}
.form-wrapper .field-list .field{position:relative;margin:0 0 24px}
.form-wrapper .field-list .field .caption{font-size:12px}
.form-wrapper .field-list .field .caption .field-element{font-size:14px}
.form-wrapper .field-list .field .field-element{width:100%;padding:12px;margin:6px 0 4px;border:1px solid #ccc;background:#fafafa;color:#000;font-family:sans-serif;font-size:12px;line-height:normal;box-sizing:border-box;border-radius:2px}
.form-wrapper .field-list .field .field-element:focus{background:#fff;-webkit-transition:background .1s ease-in;-moz-transition:background .1s ease-in;-ms-transition:background .1s ease-in;-o-transition:background .1s ease-in;transition:background .1s ease-in;outline:none}
.form-wrapper .field-list .field select{margin:6px 0 4px;max-width:100%}
.form-wrapper .field-list .field .prefix{position:absolute;bottom:16px;left:8px;color:#aaa;font-family:sans-serif;font-size:13px;line-height:16px}
.form-wrapper .field-list .field.twitter .field-element{padding-left:22px}
.form-wrapper .field-list .field.currency.hassymbol .field-element{padding-left:20px}
.form-wrapper .field-list .field.website .field-element{padding-left:45px}
.form-wrapper .field-list .field.checkbox label,.form-wrapper .field-list .field.radio label{cursor:pointer}
.form-wrapper .field-list .field.checkbox input,.form-wrapper .field-list .field.radio input{margin-right:5px}
.form-wrapper .field-list .field .option{margin:6px 0 4px;font-size:13px}.form-wrapper .field-list .field.likert .item{overflow:hidden;margin:1.6em 0 1.6em 0}
.form-wrapper .field-list .field.likert .question{margin:0 0 .5em 0;font-size:.9em}.form-wrapper .field-list .field.likert .option{width:20%;float:left;text-align:left;border-top:1px solid #ddd}
.form-wrapper .field-list .field.likert .option label{margin:0;padding:0 0 0 1px;font-size:.9em;display:block;cursor:pointer}.form-wrapper .field-list .field.likert .option input{margin:10px 0;display:block}
.form-wrapper .field-list .field.likert .option:last-of-type{border-right:none}.form-wrapper .field-list .fields{margin:0 0 0 -2%}
.form-wrapper .field-list .fields .title,.form-wrapper .field-list .fields .description,.form-wrapper .field-list .fields .field,.form-wrapper .field-list .fields .field-error{margin-left:2%}
.form-wrapper .field-list .fields .field{float:left}.form-wrapper .field-list .fields .field.two-digits{width:3.5em}.form-wrapper .field-list .fields .field.three-digits{width:4.2em}
.form-wrapper .field-list .fields .field.four-digits{width:4.8em}.form-wrapper .field-list .fields .field.ampm{width:4.5em}.form-wrapper .field-list .fields.name .field{width:48%}
.form-wrapper .field-list .fields.address .field.address1,.form-wrapper .field-list .fields.address .field.address2{width:98%}.form-wrapper .field-list .fields.address .field.city{width:70%}
.form-wrapper .field-list .fields.address .field.state-province{width:26%}.form-wrapper .field-list .fields.address .field.zip{width:36%}.form-wrapper .field-list .fields.address .field.country{width:98%}
.form-wrapper .field-list .fields.payment .field.card-expiry-month{width:40%}.form-wrapper .field-list .fields.payment .field.card-expiry-year{width:40%}
.form-wrapper .field-list .form-item.error,.form-wrapper .field-list .form-item.error .caption,.form-wrapper .field-list .form-item.error .title,.form-wrapper .field-list .form-item.error .description{color:#bd0000}
.form-wrapper .field-list .form-item.error input,.form-wrapper .field-list .form-item.error textarea{border:1px solid #e99292}
.form-wrapper .form-button-wrapper--align-left{text-align:left}
.form-wrapper .form-button-wrapper--align-center{text-align:center}.form-wrapper .form-button-wrapper--align-right{text-align:right}
.form-wrapper input[type=submit]{display:inline-block;width:auto;height:auto;padding:1em 2.5em;color:#fff;background-color:#272727;border-width:0;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px;line-height:1em;font-weight:normal;font-style:normal;text-transform:uppercase;letter-spacing:0px;text-align:center;text-decoration:none;cursor:pointer;outline:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;font-size:14px;text-transform:none}.form-wrapper .form-submission-text{margin-top:20px}.form-wrapper .field .field-error{margin-bottom:.5em}.form-wrapper .submitting .field-list{opacity:.7}.form-wrapper .hidden,.form-wrapper.hidden{display:none}.form-block .lightbox-handle-wrapper--align-left{text-align:left}.form-block .lightbox-handle-wrapper--align-center{text-align:center}.form-block .lightbox-handle-wrapper--align-right{text-align:right}.form-block .lightbox-handle{display:inline-block;width:auto;height:auto;padding:1em 2.5em;color:#fff;background-color:#272727;border-width:0;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px;line-height:1em;font-weight:normal;font-style:normal;text-transform:uppercase;letter-spacing:0px;text-align:center;text-decoration:none;cursor:pointer;outline:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;font-size:14px;text-transform:none}.sqs-modal-lightbox{width:100%;font-size:14px;text-transform:none;font-style:normal;text-decoration:none}.sqs-modal-lightbox-content{z-index:100000000;position:absolute;height:100%;width:100%;top:0}.sqs-modal-lightbox-content .lightbox-background{position:absolute;top:0;width:100%;height:100%;background:#000;opacity:.4}.sqs-modal-lightbox-content .lightbox-inner{position:absolute;overflow:auto;-webkit-overflow-scrolling:touch;width:100%;height:100%;top:0}.sqs-modal-lightbox-content .lightbox-inner .lightbox-content{max-width:600px;margin:0 auto;position:relative;padding:40px;background:#fff}.sqs-modal-lightbox-content .lightbox-inner .lightbox-content .form-wrapper{color:#222;font-family:inherit}.sqs-modal-lightbox-content .lightbox-inner .lightbox-content .form-wrapper .form-title{font-size:22px;line-height:1.2em;margin-right:22px;color:#333}.sqs-modal-lightbox-content .lightbox-inner .lightbox-content .form-wrapper .form-inner-wrapper form{margin-top:55px}.sqs-modal-lightbox-content .lightbox-inner .lightbox-content .form-wrapper .form-inner-wrapper form .radio .option{margin-left:1px}.sqs-modal-lightbox-content .lightbox-inner .lightbox-content .lightbox-close{position:absolute;color:#333;font-size:22px;font-family:Arial,Helvetica,sans-serif;font-style:normal;width:22px;line-height:22px;top:40px;right:40px;text-align:center;cursor:pointer}@media only screen and (max-width:600px){.sqs-modal-lightbox .lightbox-inner{background:#fff}.sqs-modal-lightbox .lightbox-inner .lightbox-content{margin-top:0 !important}}html.sqs-modal-lightbox-open,html.sqs-modal-lightbox-open body{overflow:hidden}.sqs-block-collectionlink .collectionlink-thumbnail,.link-block .collectionlink-thumbnail{overflow:hidden;height:150px}.sqs-block-collectionlink .collectionlink-thumbnail a,.link-block .collectionlink-thumbnail a{display:block;height:100%}
.form-wrapper .form-title {
    font-size: 22px;
    line-height: 1.2em;
    margin-right: 22px;
    color: #333;
}
.row1 input {
    width: 20% !important;
}
span.finalTotal {
    display: inline;
}
.box span.box-res.sp span {
    display: inline !important;
}
.box span.box-res.sp {
    display: inline !important;
}
.error + span.checkmark {
    border: 1px solid red;
}
label#terms_conditions-error {
    display: none !important;
}
label.error {
    color: #fa5c5e;
    font-size: 12px;
}

@media (max-width: 767px) {
  .main-wrapper {
    padding: 70px 15px 40px;
  }
  .th-div2 {
    width: 27%;
  }
}
